=== debian/control ===
Source: scapy
Section: python
Priority: optional
Maintainer: David Villa Alises <David.Villa@uclm.es>
Uploaders: Francisco Moya <paco@debian.org>
Build-Depends: debhelper (>= 7), python (>=2.6.6-3~), quilt
Standards-Version: 3.9.2
Homepage: http://www.secdev.org/projects/scapy/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/scapy/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/scapy/trunk/

Package: python-scapy
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: tcpdump, tcpreplay, wireshark, graphviz, imagemagick, python-gnuplot,
 python-crypto, python-pyx, ebtables, python-visual, sox, xpdf, gv, hexer,
 librsvg2-bin, python-pcapy
Replaces: scapy (<< 1.0.5-1)
Conflicts: scapy (<< 1.0.5-1)
Provides: scapy
Description: Packet generator/sniffer and network scanner/discovery
 Scapy is a powerful interactive packet manipulation tool, packet
 generator, network scanner, network discovery, packet sniffer, etc. It
 can for the moment replace hping, 85% of nmap, arpspoof, arp-sk, arping,
 tcpdump, tethereal, p0f, ....
 .
 In scapy you define a set of packets, then it sends them, receives
 answers, matches requests with answers and returns a list of packet couples
 (request, answer) and a list of unmatched packets. This has the big advantage
 over tools like nmap or hping that an answer is not reduced to
 (open/closed/filtered), but is the whole packet.
