=== debian/watch ===
version=3
http://www.secdev.org/projects/scapy/files/scapy-([\d\.]+)\.tar\.gz
