## scapy 2.3.2

=== debian/changelog ===
scapy (2.3.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. (Closes: #773554)
  * debian/control:
   - Added dh-python to Build-Depends

 -- Iain R. Learmonth <irl@debian.org>  Fri, 29 Apr 2016 11:30:54 +0100
