=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: David Villa Alises <David.Villa@uclm.es>
 Uploaders: Francisco Moya <paco@debian.org>
-Build-Depends: debhelper (>= 7), python (>=2.6.6-3~), quilt
+Build-Depends: debhelper (>= 7), dh-python, python (>=2.6.6-3~), quilt
 Standards-Version: 3.9.2
 Homepage: http://www.secdev.org/projects/scapy/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/scapy/trunk/
