## scapy 2.3.3

=== debian/changelog ===
scapy (2.3.3-3) unstable; urgency=medium

  * Do not output trailing newline generating version number

 -- Iain R. Learmonth <irl@debian.org>  Sat, 16 Sep 2017 06:28:53 +0100

scapy (2.3.3-2) unstable; urgency=medium

  [ Hilko Bengen ]
  * fix unreliable generation of scapy.VERSION at build time

 -- Iain R. Learmonth <irl@debian.org>  Sat, 16 Sep 2017 06:19:55 +0100

scapy (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3
  * debian/control:
   - Maintainer set to the Internet Measurement Packaging Team (Closes: #833724)
   - Uploaders set to myself
   - Removed unnecessary versioned Build-Depends for python
   - Packaging is now using Git
    · Repository created under the Internet Measurement Packaging Team
    · Vcs-Git and Vcs-Browser fields have been updated
   - Updated standards version to 3.9.8
   - Replaced Conflicts with Breaks as it makes more sense here for installing
     over a (very) old version of the package
  * Bumped compat level to 9
  * debian/README.source:
   - Added a note to point to src:scapy3k
   - Added a note regarding the use of quilt
  * debian/patches:
   - Patches refreshed.
   - Patch for paths now corrects the location of Wireshark's manuf file
     (Closes: #692408)
  * debian/rules:
   - Clean up the stray scapy/VERSION file that gets generated when cleaning
     the source tree

 -- Iain R. Learmonth <irl@debian.org>  Sat, 03 Dec 2016 19:00:36 +0000
