=== debian/control ===
Source: scapy
Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python,
               quilt
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/scapy.git
Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/scapy.git
Homepage: http://www.secdev.org/projects/scapy/

Package: python-scapy
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Suggests: tcpdump,
          tcpreplay,
          wireshark,
          graphviz,
          imagemagick,
          python-gnuplot,
          python-crypto,
          python-pyx,
          ebtables,
          python-visual,
          sox,
          xpdf,
          gv,
          hexer,
          librsvg2-bin,
          python-pcapy
Provides: scapy
Breaks: scapy (<< 1.0.5-1)
Replaces: scapy (<< 1.0.5-1)
Description: Packet generator/sniffer and network scanner/discovery
 Scapy is a powerful interactive packet manipulation tool, packet
 generator, network scanner, network discovery, packet sniffer, etc. It
 can for the moment replace hping, 85% of nmap, arpspoof, arp-sk, arping,
 tcpdump, tethereal, p0f, ....
 .
 In scapy you define a set of packets, then it sends them, receives
 answers, matches requests with answers and returns a list of packet couples
 (request, answer) and a list of unmatched packets. This has the big advantage
 over tools like nmap or hping that an answer is not reduced to
 (open/closed/filtered), but is the whole packet.
