=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with=python2 --with=quilt

override_dh_auto_configure:
	echo -n $(DEB_VERSION_UPSTREAM) > scapy/VERSION

override_dh_auto_clean:
	dh_auto_clean
	-rm scapy/VERSION

get-orig:
	uscan --download-current-version --destdir ../tarballs
