## scapy 2.4.0.1

=== debian/changelog ===
scapy (2.4.0.1-1+dde) unstable; urgency=medium

  * update

 -- Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>  Thu, 10 Jun 2021 19:21:35 +0800
