## scapy 2.4.2

=== debian/changelog ===
scapy (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2
  * d/rules:
    - Use pybuild for Python 2 and 3 packages
    - Update man page filename
    - Removed get-orig target from rules
  * d/patches:
    - Refreshed patches

 -- Iain R. Learmonth <irl@debian.org>  Tue, 16 Jul 2019 18:37:09 +0100
