=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                dh-python,
-               python-all,
+               python,
                python3-all,
                python3-distutils
 Standards-Version: 4.1.4
