=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,8 @@
 	dh_auto_install
 	mv debian/python3-scapy/usr/bin/scapy \
 	   debian/python3-scapy/usr/bin/scapy3
-	mv debian/python3-scapy/usr/share/man/man1/scapy.1.gz \
-	   debian/python3-scapy/usr/share/man/man1/scapy3.1.gz
+	mv debian/python3-scapy/usr/share/man/man1/scapy.1 \
+	   debian/python3-scapy/usr/share/man/man1/scapy3.1
 
 override_dh_auto_test:
 	echo "Tests disabled, dependencies not installed during build"
