## scapy 2.4.3

=== debian/changelog ===
scapy (2.4.3-4) unstable; urgency=medium

  * Drop python2 support; Closes: #938439, #936054
  * debian/control
    - update Vcs fields to point to pkg-security-team

 -- Sandro Tosi <morph@debian.org>  Mon, 30 Mar 2020 20:22:54 -0400

scapy (2.4.3-3) unstable; urgency=medium

  * Take over package in pkg-security team.
  * Restore python2 package as we still have reverse dependencies.
    Keep /usr/bin/scapy in python3-scapy however. Let python-scapy
    provide /usr/bin/scapy2 temporarily. Add appropriate breaks/replaces
    forcing joint upgrade of both packages.
  * Switch to debhelper compat level 12
  * Add symlink for scapy3 manual page too
  * Add a small patch for python 2 compatibility.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 19 Sep 2019 15:45:25 +0200

scapy (2.4.3-2) unstable; urgency=medium

  * d/control:
    - Drops Breaks from python3-scapy for python-scapy (Closes: #940699)

 -- Iain R. Learmonth <irl@debian.org>  Thu, 19 Sep 2019 09:51:19 +0100

scapy (2.4.3-1) unstable; urgency=medium

  [ Gabriel Potter ]

  * New upstream version 2.4.3 (Closes: #929032)
  * debian/control:
   - Updates suggested and recommended packages (Closes: #907235, #939403)
   - Update standards version to 4.4.0
  * debian/patches:
   - Refresh paths.patch and setup.py.patch

  [ Iain R. Learmonth ]

  * Drop the Python 2 package (Closes: #938439)
  * The scapy executable is now provided by the Python 3 package

 -- Iain R. Learmonth <irl@debian.org>  Tue, 10 Sep 2019 18:10:37 +0100
