=== debian/control ===
Source: scapy
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Raphaël Hertzog <raphael@offensive-security.com>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/pkg-security-team/scapy
Vcs-Git: https://salsa.debian.org/pkg-security-team/scapy.git
Homepage: https://github.com/secdev/scapy

Package: python3-scapy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Breaks: python-scapy (<< 2.4.3-3~)
Replaces: python-scapy (<< 2.4.3-3~)
Recommends: ipython3, python3-cryptography, tcpdump
Suggests: graphviz, python3-matplotlib, python3-pyx, sox, tcpreplay, wireshark
Provides: scapy
Description: Packet generator/sniffer and network scanner/discovery (Python 3)
 Scapy is a powerful interactive packet manipulation tool, packet
 generator, network scanner, network discovery, packet sniffer, etc. It
 can for the moment replace hping, 85% of nmap, arpspoof, arp-sk, arping,
 tcpdump, tethereal, p0f, ....
 .
 In scapy you define a set of packets, then it sends them, receives
 answers, matches requests with answers and returns a list of packet couples
 (request, answer) and a list of unmatched packets. This has the big advantage
 over tools like nmap or hping that an answer is not reduced to
 (open/closed/filtered), but is the whole packet.
 .
 This package contains the Python 3 version of the library and scapy executable.
