=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk
export PYBUILD_NAME=scapy

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_configure:
	echo -n $(DEB_VERSION_UPSTREAM) > scapy/VERSION

override_dh_auto_clean:
	dh_auto_clean
	-rm scapy/VERSION

override_dh_auto_test:
	echo "Tests disabled, dependencies not installed during build"
