## scapy 2.4.4

=== debian/changelog ===
scapy (2.4.4-4) unstable; urgency=medium

  * Team upload.

  [ Romain Francoise ]
  * Drop debian/patches/use-absolute-paths.patch (#979338)
  * debian/tests/control: version dependency on tcpdump
  * Cherry-pick upstream commit 42d58d8729 to fix pipetool test
    (and thus fix autopkgtest too)

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 11 Jan 2021 11:40:10 +0100

scapy (2.4.4-3) unstable; urgency=medium

  * Team upload.

  [ Raphaël Hertzog ]
  * Bump Standards-Version to 4.5.1
  * Switch to debhelper compat level 13

  [ Sophie Brun ]
  * Add a patch to fix find_library with Python 3.9 (Closes: #973171)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Dec 2020 11:46:53 +0100

scapy (2.4.4-2) unstable; urgency=medium

  * Add support for Python 3.9 (Closes: #975519)

 -- Raphaël Hertzog <raphael@offensive-security.com>  Mon, 23 Nov 2020 12:08:20 +0100

scapy (2.4.4-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Add Salsa's CI configuration file
  * Configure git-buildpackage for Debian

  [ Sophie Brun ]
  * New upstream version 2.4.4
  * Refresh patches
  * Bump Standards-Version to 4.5.0 (no changes)
  * Update Homepage
  * Use new format for debian/copyright
  * Build and install docs (Closes: #773683)
  * Add information about test
  * Add autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Sep 2020 10:24:44 +0200
