=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-setuptools
+ python3-setuptools,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
+ tox,
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/scapy
 Vcs-Git: https://salsa.debian.org/pkg-security-team/scapy.git
-Homepage: https://github.com/secdev/scapy
+Homepage: https://scapy.net/
 
 Package: python3-scapy
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
 Breaks: python-scapy (<< 2.4.3-3~)
 Replaces: python-scapy (<< 2.4.3-3~)
 Recommends: ipython3, python3-cryptography, tcpdump
