=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk
export PYBUILD_NAME=scapy


%:
	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_configure:
	echo -n $(DEB_VERSION_UPSTREAM) > scapy/VERSION

override_dh_auto_clean:
	dh_auto_clean
	-rm scapy/VERSION

override_dh_auto_test:
	# disable tests: they required network
	echo "Tests disabled"

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/scapy build/html
