=== debian/watch ===
version=3
https://github.com/secdev/scapy/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
