## scapy 2.4.5+g9420c22

=== debian/changelog ===
scapy (2.4.5+g9420c22-2) unstable; urgency=medium

  * Team upload.
  * Source only upload of new binary pkg
  * Update Standards Version (no changes)

 -- Neil Williams <codehelp@debian.org>  Fri, 19 Aug 2022 08:23:54 +0100

scapy (2.4.5+g9420c22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release, adding changes from commit 9420c22 to 2.4.5
    to fix licensing mistake in previous releases.
  * Split out documentation into a separate package.
  * Drop use of upstream unit tests in autopkgtest due to flaky results
    (Closes: #1012438)
  * Drop patches included upstream. (Closes: #589995) (Closes: #594261)
  * Update d.copyright

 -- Neil Williams <codehelp@debian.org>  Mon, 15 Aug 2022 10:23:25 +0100

scapy (2.4.4-5) unstable; urgency=medium

  * Team upload.
  * Lintian brush updates
  * Fix d.watch file
  * Add can-utils package to autopkgtest dependencies. (Closes: #1014488)
  * Add the basic Python autopkgtest
  * Freshen existing patches

 -- Neil Williams <codehelp@debian.org>  Tue, 09 Aug 2022 13:11:48 +0100
