=== debian/control ===
--- 
+++ 
@@ -12,18 +12,19 @@
  python3-sphinx-rtd-theme,
  tox,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/scapy
 Vcs-Git: https://salsa.debian.org/pkg-security-team/scapy.git
 Homepage: https://scapy.net/
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-scapy
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Breaks: python-scapy (<< 2.4.3-3~)
 Replaces: python-scapy (<< 2.4.3-3~)
 Recommends: ipython3, python3-cryptography, tcpdump
-Suggests: graphviz, python3-matplotlib, python3-pyx, sox, tcpreplay, wireshark
+Suggests: python-scapy-doc, graphviz, python3-matplotlib, python3-pyx, sox, tcpreplay, wireshark
 Provides: scapy
 Description: Packet generator/sniffer and network scanner/discovery (Python 3)
  Scapy is a powerful interactive packet manipulation tool, packet
@@ -38,3 +39,22 @@
  (open/closed/filtered), but is the whole packet.
  .
  This package contains the Python 3 version of the library and scapy executable.
+
+Package: python-scapy-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
+Description: Packet generator/sniffer and network scanner/discovery (Documentation)
+ Scapy is a powerful interactive packet manipulation tool, packet
+ generator, network scanner, network discovery, packet sniffer, etc. It
+ can for the moment replace hping, 85% of nmap, arpspoof, arp-sk, arping,
+ tcpdump, tethereal, p0f, ....
+ .
+ In scapy you define a set of packets, then it sends them, receives
+ answers, matches requests with answers and returns a list of packet couples
+ (request, answer) and a list of unmatched packets. This has the big advantage
+ over tools like nmap or hping that an answer is not reduced to
+ (open/closed/filtered), but is the whole packet.
+ .
+ This is the documentation package.
