=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	-rm scapy/VERSION
+	$(RM) -r scapy/VERSION .tox scapy.egg-info doc/scapy/api/
 
 override_dh_auto_test:
 	# disable tests: they required network
@@ -23,3 +23,7 @@
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/scapy build/html
+
+execute_after_dh_sphinxdoc:
+	$(RM) ./debian/python-scapy-doc/usr/share/doc/python-scapy-doc/html/searchindex.js
+	$(RM) ./debian/python-scapy-doc/usr/share/doc/python-scapy-doc/html/objects.inv
