=== debian/watch ===
version=4
https://github.com/secdev/scapy/releases .*/archive/refs/tags/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
