=== debian/control ===
Source: scapy
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Raphaël Hertzog <raphael@offensive-security.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               tox
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/pkg-security-team/scapy
Vcs-Git: https://salsa.debian.org/pkg-security-team/scapy.git
Homepage: https://scapy.net/
Testsuite: autopkgtest-pkg-python

Package: python3-scapy
Architecture: all
Depends: netbase, ${misc:Depends}, ${python3:Depends}
Breaks: python-scapy (<< 2.4.3-3~)
Replaces: python-scapy (<< 2.4.3-3~)
Recommends: ipython3, libpcap0.8t64, python3-cryptography
Suggests: graphviz,
          python-scapy-doc,
          python3-matplotlib,
          python3-pyx,
          sox,
          tcpdump,
          tcpreplay,
          wireshark
Provides: scapy
Description: Packet generator/sniffer and network scanner/discovery (Python 3)
 Scapy is a powerful interactive packet manipulation tool, packet
 generator, network scanner, network discovery, packet sniffer, etc. It
 can for the moment replace hping, 85% of nmap, arpspoof, arp-sk, arping,
 tcpdump, tethereal, p0f, ....
 .
 In scapy you define a set of packets, then it sends them, receives
 answers, matches requests with answers and returns a list of packet couples
 (request, answer) and a list of unmatched packets. This has the big advantage
 over tools like nmap or hping that an answer is not reduced to
 (open/closed/filtered), but is the whole packet.
 .
 This package contains the Python 3 version of the library and scapy executable.
