=== debian/tests/control ===
Tests: run-upstream-tests
Depends: libpcap0.8t64,
         netbase,
         python3-cryptography,
         python3-ipython,
         python3-mock,
         @
Restrictions: allow-stderr
Architecture: amd64 arm64 ppc64el
