## scapy 2.5.0+git20240324.2b58b51+dfsg

=== debian/changelog ===
scapy (2.5.0+git20240324.2b58b51+dfsg-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Change libpcap0.8 to libpcap0.8t64 in Recommends and autopkgtest
      dependencies

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 15 Jun 2024 12:12:11 +0000

scapy (2.5.0+git20240324.2b58b51+dfsg-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * debian/copyright: Add .bat files to Files-Excluded.

  [ Carlos Henrique Lima Melara ]
  * New upstream version 2.5.0+git20240324.2b58b51+dfsg. (Closes: #1067409)
  * New upstream version 2.5.0+git20240319.f919a6a+dfsg.
  * debian/control:
      - Add myself as uploader.
      - Add pybuild-plugin-pyproject to Build-Depends.
      - Remove tox from Build-Depends as it's not needed.
  * debian/copyright:
      - Add other files from doc/ to Files-Excluded.
      - Remove copyright from deleted file (scapy/libs/six.py).
      - Sort everything.
      - Update packaging years and contact info.
      - Update upstream copyright stanzas.
  * debian/patches/:
      - Remove-resource-heavy-ISOTP-test.patch: remove. Incorporated upstream.
      - Remove-tests-dependent-on-non-free-data.patch: add new patch.
      - fix-typo-in-manpage.patch: remove. Incorporated upstream.
      - remove-failing-tests.patch: remove. Incorporated upstream.
  * debian/python3-scapy.manpages: install manpage.
  * debian/rules:
      - PEP440 only allows one + sign, so remove +dfsg from it.
      - Use printf instead of echo to print $(DEB_VERSION_UPSTREAM).
  * debian/tests/:
      - control:
          + Add smbclient to test dependencies.
          + Enable testing in all archs.
      - run-upstream-tests:
          + Correctly disable tests that need root.
          + Disable smbd (samba) tests.
          + Export HOME=$AUTOPKGTEST_TMP so tests pass.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sun, 24 Mar 2024 19:47:37 -0300
 
 scapy (2.5.0+dfsg-2ubuntu1) noble; urgency=medium

  * Change libpcap0.8 to libpcap0.8t64 in Recommends and autopkgtest
    dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 12:05:16 +0100
