=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: scapy
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Raphaël Hertzog <raphael@offensive-security.com>
+Uploaders: Raphaël Hertzog <raphael@offensive-security.com>,
+           Carlos Henrique Lima Melara <charlesmelara@riseup.net>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools,
-               tox
+               python3-setuptools
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/scapy
