=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,6 @@
          python3-cryptography,
          python3-ipython,
          python3-mock,
+         smbclient,
          @
 Restrictions: allow-stderr
-Architecture: amd64 arm64 ppc64el
