## scapy 2.6.0+dfsg

=== debian/changelog ===
scapy (2.6.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/gbp.conf: switch packaging branch's name to debian/latest.
  * debian/patches/:
      - Remove-tests-dependent-on-non-free-data.patch: refresh patch;
      - fix-arping-when-route-is-missing.patch: add patch cherry-picked from
        upstream;
      - fix-race-condition.patch: add patch cherry-picked from upstream;
      - fix-scapy-on-ipv6-disabled.patch: add patch cherry-picked from
        upstream;
      - try-cache-mkdir-in-XDG-handling.patch: add patch cherry-picked from
        upstream.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sun, 20 Oct 2024 20:43:57 -0300

scapy (2.6.0+dfsg-1) experimental; urgency=medium

  * New upstream version 2.6.0+dfsg.
  * debian/copyright: update file with new upstream release information.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sun, 29 Sep 2024 19:40:48 -0300

scapy (2.5.0+git20240324.2b58b51+dfsg-2) unstable; urgency=medium

  * d/control:
      - Depends on libpcap0.8t64 so it works on armhf and armel.
        Thanks to Graham Inggs. (Closes: #1073264)
      - bump Standards-Version to 4.7.0 - no changes needed.
  * debian/gbp.conf: add upstream-branch field.
  * debian/tests/control: Depends on @recommends@ instead of hard-coding
    recommended packages.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sun, 23 Jun 2024 11:30:12 -0300
