## scapy 2.6.1%2Bdfsg

=== debian/changelog ===
scapy (2.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6.1+dfsg.
  * debian/copyright: update upstream copyright with additions from new release.
  * debian/patches/: delete patches available in new upstream release.
      - Remove-tests-dependent-on-non-free-data.patch: refresh.
      - fix-arping-when-route-is-missing.patch: delete.
      - fix-race-condition.patch: delete.
      - fix-scapy-on-ipv6-disabled.patch: delete.
      - try-cache-mkdir-in-XDG-handling.patch: delete.


 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sun, 10 Nov 2024 16:21:08 -0300
