## scapy 2.6.1+dfsg

=== debian/changelog ===
scapy (2.6.1+dfsg-2) experimental; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * autopkgtest does not need old "mock" anymore
  * remove the Breaks against the Python2 package in Buster

  [ Arthur Pilone ]
  * d/control: bump standards-version to 4.7.2

 -- Arthur Pilone <arthurpilone@usp.br>  Wed, 11 Jun 2025 19:09:01 +0000
