=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: scapy
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Raphaël Hertzog <raphael@offensive-security.com>,
            Carlos Henrique Lima Melara <charlesmelara@riseup.net>
 Section: python
@@ -11,7 +10,7 @@
                python3-all,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/scapy
 Vcs-Git: https://salsa.debian.org/pkg-security-team/scapy.git
 Homepage: https://scapy.net/
@@ -20,8 +19,6 @@
 Package: python3-scapy
 Architecture: all
 Depends: netbase, ${misc:Depends}, ${python3:Depends}
-Breaks: python-scapy (<< 2.4.3-3~)
-Replaces: python-scapy (<< 2.4.3-3~)
 Recommends: ipython3, libpcap0.8t64, python3-cryptography
 Suggests: graphviz,
           python-scapy-doc,
