=== debian/tests/control ===
Tests: run-upstream-tests
Depends: @,
         @recommends@,
         netbase,
         smbclient,
Restrictions: allow-stderr
