## scapy 2.7.0+dfsg

=== debian/changelog ===
scapy (2.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.7.0+dfsg.
  * d/control:
      - Bump stds-version to 4.7.3.
      - Drop Priority field.
  * d/copyright:
      - Update GPL-2 stanza to point to gnu.org instead of address.
      - Update packaging copyright years.
      - update with new upstream release data.
  * debian/patches/Remove-tests-dependent-on-non-free-data.patch: refresh
    patch.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Tue, 13 Jan 2026 22:59:35 -0300

scapy (2.6.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Re-Upload to Unstable after Trixie release
  * Drop "Rules-Requires-Root: no": it is now the default

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Nov 2025 20:14:42 +0100
