## scapy 2.7.0+dfsg1

=== debian/changelog ===
scapy (2.7.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.7.0+dfsg1.
  * debian/copyright: include raw_data folder since it is GPL-2.
  * debian/patches: remove the only patch, not needed anymore.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Thu, 29 Jan 2026 22:35:14 -0300
