=== debian/control ===
--- 
+++ 
@@ -3,14 +3,12 @@
 Uploaders: Raphaël Hertzog <raphael@offensive-security.com>,
            Carlos Henrique Lima Melara <charlesmelara@riseup.net>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/scapy
 Vcs-Git: https://salsa.debian.org/pkg-security-team/scapy.git
 Homepage: https://scapy.net/
