=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk
export PYBUILD_NAME=scapy


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_configure:
	printf "%s" $(DEB_VERSION_UPSTREAM) | sed -e 's/+dfsg//' > scapy/VERSION

execute_after_dh_auto_clean:
	$(RM) -r scapy/VERSION .tox scapy.egg-info

override_dh_auto_test:
	# disable tests: they required network
	echo "Tests disabled"
